.tabla-estilizada {
  width: 80%; /* O un ancho fijo */
  border-collapse: collapse; /* Elimina bordes dobles */
  margin:  0 auto;
  font-family: sans-serif;
  padding: 10px;
  
}
.tabla-estilizada th,
.tabla-estilizada td {
  border: 1px solid #ddd; /* Borde gris claro */

  text-align:center;
}

.tabla-estilizada th {
  background-color: #e0e0e0; /* Fondo gris para encabezados */
}

.seccion {
  background-color: #378d05;
  color: #a30505;
}